body, h1, h2, h3, h4, ul,li,fieldset, img {margin:0; padding:0;border:none;}
#page	{margin:0 auto; padding:0; width:336px; }
#searchwidget	{width:336px; position:relative; text-align:center;
background-color:#ffffff;font-family:Arial, Helvetica, sans-serif; font-size:11px; behavior: url(js/PIE.htc);
border-radius: 10px;box-shadow:10px 10px 5px #888;-moz-border-radius: 15px;-moz-box-shadow:10px 10px 5px #888;-webkit-box-shadow: 10px 10px 5px #888;}
#searchwidget input, #searchwidget select, #searchwidget label {margin:0; padding:0;font-size:11px;font-family:Arial, Helvetica, sans-serif;}
#searchwidget input, #searchwidget select {margin:0;padding:1px 0;}
#searchwidget select {width:320px;}
#searchwidget form	{/*width:90%;*/ width:320px;margin:0 auto;padding:0;}
#searchwidget h2	{/*width:92%;*/ width:320px;margin:0 auto;font-size:19px;padding:10px 0;text-align:left; font-style:italic;}
#searchwidget fieldset    {margin:2px 20px 0px 5px;padding:2px 0;text-align:left;position:relative;}
#searchwidget label       {display:block;font-weight:bold; white-space:nowrap;color:#333;}
#searchwidget #campus label{display:inline; line-height:22px;}
#searchwidget #campus input {width:22px;}
#searchwidget #submitbutton {margin:5px 0 15px 0;text-align:center;}
#searchwidget input.submitBtn {width:135px;margin:0 auto; height:30px; border:none;color:#fff; font-family:Arial, Helvetica, sans-serif;font-size:20px;vertical-align:middle;}
#searchwidget form div.error{position:absolute;top:3px; left:55px; font-size:10px; color:#ff0000;}
#searchwidget span.right {position:absolute; right:15px; top:25px; width:63px;height:64px;}
/* -- default blue --*/
#searchwidget {border: 1px solid #056492;}
#searchwidget h2 {color:#006599;}
#searchwidget input.submitBtn {background: url('/images2/btn_submit_blue.jpg') no-repeat;}
#searchwidget span.right {background:url('/images2/arrow_blue.gif') no-repeat;}
/* -- red -- */
#searchwidget.red {border: 1px solid #a80000;}
#searchwidget.red h2 {color:#a80000;}
#searchwidget.red input.submitBtn {background: url('/images2/btn_submit_red.jpg') no-repeat;}
#searchwidget.red span.right {background:url('/images2/arrow_red.gif') no-repeat;}
/* -- orange -- */
#searchwidget.orange {border: 1px solid #ce2900;}
#searchwidget.orange h2 {color:#ce2900;}
#searchwidget.orange input.submitBtn {background: url('/images2/btn_submit_orange.jpg') no-repeat;}
#searchwidget.orange span.right {background:url('/images2/arrow_orange.gif') no-repeat;}
/* -- green -- */
#searchwidget.green {border: 1px solid #557d00;}
#searchwidget.green h2 {color:#517700;}
#searchwidget.green input.submitBtn {background: url('/images2/btn_submit_green.jpg') no-repeat;}
#searchwidget.green span.right {background:url('/images2/arrow_green.gif') no-repeat;}